@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic);


* {
	padding: 0;
	margin: 0;
	border: none; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, p {
	margin: 0;
	padding: 0;
}

body { padding-bottom: 0; }

html{overflow-x: hidden;}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*.wrapper { max-width: 1140px; width: 100%; margin: 0 auto; }*/
.wrapper2 { max-width: 1140px; width: 100%; margin: 0 auto;}

.wrapper5 {
	overflow: hidden;
}

h2 {
	font-size: 50px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.1;
	font-family: "Open Sans", sans-serif !important;
}
 
p, h4 {
	font-size: 19px;
	line-height: 1.7;
	font-weight: 300;
	font-family: "Open Sans", sans-serif !important;
}

/*---------------NAVIGATION-----------------*/

/*.menu-navigation {width: 100%; padding: 18px 78px; background-color: #DEDEDE; }
.menu-navigation:after, .menu-header:after {content: ""; display: block; clear: both;}
.menu-logo {float: left;}
.menu-btn {float: right; margin-top: 6px; cursor: pointer;}
.menu-header {padding: 18px 78px;}
.menu-body {padding-top: 9vh;}
.custom-wrapper {max-width: 970px; margin: 0 auto; padding: 0 12px;}
.custom-wrapper:after {content: ""; display: block; clear: both;}
.menu-left, .menu-right, .menu-center {float: left; width: 33.3333%; box-sizing: border-box; padding: 0 12px;}
.menu-body p {font-size: 12px;}
.menu {background-color: rgba(0, 0, 0,.97); position: fixed;width: 100%; z-index: 999; height: 100%;display: none; top: 0; left: 0; overflow: auto;}
.menu ul {list-style-type: none; margin-bottom: 28px;}
.menu ul li, .menu p, .menu a { font-family: "Open Sans", sans-serif; color: rgb(234, 234, 234);}
.menu ul li { display: block; font-size: 26px; font-weight: 700; line-height: 1.45;  margin-bottom: 28px;}
.menu a {text-decoration: none;  font-size: 26px; font-weight: bold;}
.menu a:hover {color: #b6ea0f;}
.menu p {color: #fff;}
.menu-left span {color: #b6ea0f;}
.menu-left, .menu-right { border-left: 1px solid #3c3c3c; padding-left: 30px; min-height: 65vh;}
.menu-center {padding-left: 30px; min-height: 65vh;}
.menu-center ul:nth-of-type(2) li {font-size: 12px; font-weight: 400; line-height: 1.666; padding: .25em 0;  margin: 0}
.menu-center ul:nth-of-type(2) li a {font-size: inherit; font-weight: normal;}
.menu-right a {font-size: 12px;}
.menu-right p {line-height: 20px;}
.telephone {margin-top: 14px;}
.telephone + p {margin-bottom: 14px;}
.menu-btn-close {float: right; margin-top: 6px; cursor: pointer;}
.menu img, .menu-navigation img {display: block ; vertical-align: baseline;}

.menu-left a:before { opacity: 0; content: ""; display: inline-block; width: 0; height: 0; border-style: solid; border-width: 7px 0 7px 7px; border-color: transparent transparent transparent #eaeaea; margin: 0 17px 0 -25px;}
.menu-left a:hover:before {opacity: 1; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; }
.menu-right a {display: block; font-weight: normal;}
.menu-right a img {display: inline-block; }
.menu-right .btn {  background: url(img/arrow.svg) 92% 50% no-repeat;  margin-top: 50px; font-style: italic; font-weight: 400; padding: 16px 20px; font-family: "Droid Serif",sans-serif; display: inline-block; vertical-align: middle; line-height: 20px; border: 1px solid #eaeaea; background-color: transparent;  position: relative; cursor: pointer; outline: 0; padding-right: 53px;}
.menu-right .btn:hover { transition: all 0.4s; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; border-color: #646464; color: #b6ea0f;}*/

/*-----------------------------------------------*/
	

/**************************************/
/**************SECTION A***************/
/**************************************/

.section-a {
	background-image: url(img/intro.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	text-align: center;
	padding: 94px 0 0 0;
}

h1 {
	font-size: 70px;
	font-weight: 800;
	line-height: 50px;
	color: #003e89;
	text-indent: -9999px;
	background: url(img/logo.png) no-repeat center;
	background-size: contain;
	width: 300px;
	height: 234px;
	margin: 0 auto;
}

.a-1 h2 {
	font-size: 25px;
	color: #fff;
	font-weight: 400;
}

.logo h1 { text-indent: -9999px; background: url(img/logo.png) no-repeat center; width: 365px; height: 129px; background-size: contain; margin: 0 auto; }

.a-2 {
	  padding: 20% 0 9% 0;
}

img.ipad {
	max-width: 39%;
	-webkit-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.a-2 h3 {
	font-size: 26px;
	color: #003887;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 26px 0;
}

.a-2 h2 {
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.1;
	margin-bottom: 46px;
}

.a-2 p {
	text-align: left;
}

.blue {
	color: #00adf4;
}

.col-a-1 {
	padding: 0 4% 0 9%;
}

.col-a-2 {
	padding: 0 10% 0 3%;
}

/**************************************/
/**************SECTION B***************/
/**************************************/

.section-b {
	background-image: url(img/bg-blue.gif);
	background-repeat: no-repeat;
/*	background-attachment: fixed;*/
	background-position: 0 66%;	
	padding: 8% 20px 8% 20px;
}

.section-b p { color: #fff; }

.section-b .col-b-1{vertical-align: middle; }
.section-b .col-b-2{vertical-align: middle; margin-top: -4%;}

.col-b-1 {
	margin-top: -2%; vertical-align: middle;
}

.col-b-1 img {
	display: block;
	margin: 0 auto 35px auto;
}

.col-b-2 h2 {
	color: #fff;
	margin-bottom: 20px;
}

.col-b-2 h4 {
	padding-right: 16%;
	color: #fff;
}

.de {
	-webkit-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

.en {
	-webkit-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.fr {
	-webkit-animation-delay: 0.7s;
	-o-animation-delay: 0.7s;
	animation-delay: 0.7s;
}

img.de1, img.en1, img.fr1 {
	display: none;
}

/**************************************/
/**************SECTION C***************/
/**************************************/

.section-c {
	padding: 8% 20px 10% 20px;
}


.col-c-1 h2 {
	color: #00adf4;
	margin-bottom: 3%;
}

.col-c-1 h4 {
	padding-right: 3%;
}

.col-c-2 img {
	width: 100%;
}
.slick-dots {
	position: static;
}
.slick-dots li.slick-active button:before { border: 1px solid #1fadf1; }

.section-c .slick-dots{display: none !important; }
/**************************************/
/**************SECTION D***************/
/**************************************/

.section-d {
	background-image: url(img/gray-bg.jpg);
	background-size: contain;
	padding: 10% 0 2% 0;
}

.d-sec-2{margin-top: 30px;}

.col-d-1 img {
	width: 100%;
	margin-top: -24%;
}

.col-d-2 h2 {
	margin: -7% 0 3% 0;
}

.col-d-3 h4 {
	padding: 15% 5% 0 12%;
}

.col-d-4 img {
	width: 100%;
}

img.suche {
	display: none;
}

img.finder {
	display: none;
}
.scroll{display: none;}

.suche-mob::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 8px;
	background-color: #F5F5F5;
}

.suche-mob::-webkit-scrollbar{
	width: 6px; height: 6px;
	background-color: #F5F5F5;
}

.suche-mob::-webkit-scrollbar-thumb{
	border-radius: 8px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

/**************************************/
/**************SECTION E***************/
/**************************************/

.section-e {
	background-image: url(img/white-bg.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	padding: 8% 20px 0 20px;
}

.animation {
	position: relative;
}

.imgsection {
	position: relative;
	margin-bottom: 10%;
}

.h2-first {
	margin-bottom: 420px;
}

.h2-second {
	margin-bottom: 3%;
	text-align: left;
}

.p-first {
	margin: 44% 0 8% 0;
	padding: 0 19% 0 19%;
}

.p-second {
	text-align: left;
	padding-right: 14%;
}

.section-e img {
	display: block;
	margin: 0 auto
}

.col-e-2 {
	/*margin-left: -7% !important;*/
	margin-bottom: 10% !important; 
}

.col-e-2 img {
	width: 100%;
}

.col-e-1.col-lg-7 {
	width: 63.333333%;
}

img.imac {
	max-width: 100%;
	height: auto;
}

img.pdf-circle {
  position: absolute;
  top: -2%;
  right: 33%;
}

img.arr-down {
  position: absolute;
  top: 19.8%;
  right: 17%;
	max-width: 200px;
}

img.typo3 {
  position: absolute;
  top: -380px;
  left: 44%;
    -webkit-animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

img.arrfirst {
  position: absolute;
  top: -297px;
  left: 33%;
  -webkit-animation-delay: 0.2s;
  -o-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

img.arrsec {
  position: absolute;
  top: -301px;
  left: 57%;
  -webkit-animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

img.web {
  position: absolute;
  right: 25%;
  top: -184px;
  -webkit-animation-delay: 0.8s;
  -o-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

img.erp {
  position: absolute;
  left: 26%;
  top: -188px;
}

img.print {
	display: none;
}

/* FOOTER */

.footer { border-top: 15px solid #010101; }
.footer .info h3:before { content: ''; width: 60px; height: 3px; position: absolute; background-color: #2d2d2d; top: 29px;}
.button-prev, .button-next { width: 25%; min-height: 250px; float: left; padding-top: 30px; padding-bottom: 30px;}
.button-prev { border-right: 1px solid #9e9999; }
.button-next { border-left: 1px solid #9e9999; }
.button-next:hover { border-left: 1px solid #f5f3f4; background-color: #f5f3f4; cursor: pointer; }
.button-prev:hover { border-right: 1px solid #f5f3f4; background-image: url(img/prev.jpg); background-repeat: no-repeat; background-color: #f5f4f4;}
.button-prev h2, .button-next h2 { text-align: center; font-family: 'Droid Serif', serif; font-size: 40px; line-height: 52px; font-weight: 400; text-transform: none; font-style: italic; color: #c7c7c7; }
.button-prev p:after { content: ''; width: 9px; height: 73px; background: url(img/arrow-left.png); position: absolute; right: 22px; top: 30px;}
.button-next p:after { content: ''; width: 9px; height: 73px; background: url(img/arrow-right.png); position: absolute; left: 22px; top: 30px;}
.info {width: 50%; float: left; padding-top: 50px;}
.footer .info h3 { font-family: 'Droid Serif', serif; padding-bottom: 10px; letter-spacing: 1px; font-style: italic; color: #1a5d9c; font-size: 16px; line-height: 20px; border-bottom: 1px solid #B9B9B9; text-transform: none; font-weight: 700; }
.footer .info p { color: #000; font-weight: 600; font-family: 'Open Sans'; margin-top: 5px; line-height: 26px; font-size: 14px; }

.footer ul { list-style-type: none; margin-top: 5px; }
.footer ul li { color: #000; font-family: 'Open Sans'; font-size: 14px; line-height: 26px; font-weight: 600; }

.footer .prev-text p { color: #010101; font-size: 16px; line-height: 28px; font-family: 'Droid Serif', serif; position: relative; padding-right: 38px; padding-top: 48px; text-align: right; }
.footer .next-text p { color: #010101; font-size: 16px; line-height: 28px; font-family: 'Droid Serif', serif; position: relative; padding-left: 38px; padding-top: 48px; text-align: left; }
.footer .prev-text p, .footer .next-text p { font-style: italic; }
/* END OF FOOTER */

.static {background-attachment: scroll;}
.show-mob{display: none;}

/***************LOADER*****************/

.js div#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: rgba(255, 255, 255, 1) url(img/loader.gif) no-repeat center center; 
}

/*****************WAYOINTS*****************/

.wp1, .wp2, .wp3, .wp4, .wp5, .wp6, .wp7, .wp8, .wp9, .wp10, .wp11, .wp12, .wp13, .wp14, .wp15, .wp16, .wp17, .wp18, .wp19, .wp20 {
	opacity: 0;
}

.wp1.animated, .wp2.animated, .wp3.animated, .wp4.animated, .wp5.animated, .wp6.animated, .wp7.animated, .wp8.animated, .wp9.animated, .wp10.animated, .wp11.animated, .wp12.animated, .wp13.animated, .wp14.animated, .wp15.animated, .wp16.animated, .wp17.animated, .wp18.animated, .wp19.animated, .wp20.animated {
	opacity: 1;
} 

.wp14 {opacity: 1;}

/*************RESPONSIVE*****************/

@media only screen and (min-width:1920px)  {
	.section-b, .section-e{background-size: cover;}
}


@media only screen and (min-width:1366px)  {
	.footer .info h3 { font-size: 20px; }
	.footer .info > div { padding-left: 28px; }


}
@media only screen and (max-width:1366px)  {
	h2{font-size: 40px;}
	.a-2 h3{font-size: 22px;}
	p{font-size: 16px;}
	.section-d .align-center{text-align: center;}
	.section-d .align-center img{max-width: 80%;}
	.col-b-1 img{max-width: 100px;}
	.slick-list{max-width: 400px; margin: 0 auto;}

	.a-2, .section-b, .section-c, .section-d, .section-e{padding-left: 100px; padding-right: 100px;}
	img.arrfirst{max-width: 100px;}
	img.arrsec{
		max-width: 80px;
		top: -290px;
		left: 60%;
	}
}

@media all and (max-width: 1280px) {

	.section-a {
		padding-top: 3%;
	}

	.a-2 {
		padding: 20% 100px 100px 100px;
	}


  	.col-d-2 h2 {
  		margin: -4% 0 3% 0;
	}

	.col-d-3 h4 {
  		padding: 19% 5% 0 12%;
	}

	.section-d {
		padding: 13% 100px 2% 100px;
	}

	.section-a h1 { height: 150px; margin-top: 40px; }

	.section-c{padding: 8% 100px 10% 100px;}

}

@media all and (max-width: 1250px) {
	
	.button-next h2, .button-prev h2 {
		font-size: 36px;
	}
}

@media all and (max-width: 1070px) {
	.footer h2 {
		margin-top: 0;
	}
	.h2-first{margin-bottom: 42%;}
	.a-2, .section-b, .section-c, .section-d, .section-e{padding-left: 20px; padding-right: 20px;}
}

@media all and (max-width: 1024px) {

	
	.slick-dots li button:before {
 		left: 0px;
  		top: 20px;
	}

	.section-a h1{margin-top: 20px;}

	.a-1 h2 {
 		font-size: 20px;
	}
	
	.section-a {
 		padding-top: 5%;
	}

	.a-2 {
		padding: 16% 20px 100px 20px;
	}

	.a-2 h3 {
  		font-size: 18px;
	}

	h2{
 		font-size: 36px;
 	}

	p{font-size: 14px;}

 	img.ipad {
  		max-width: 48%;
  	}

 	.col-a-2 {
  		padding: 0 6% 0 3%;
	}

	.col-a-1 {
  		padding: 0 2% 0 6%;
	}	

	.col-b-1 {
		margin-top: 2%;
	}

	.section-b {
		background-attachment: scroll;
	}

	.col-b-1 img {
  		display: block;
  		max-width: 22%;
	}

	.col-b-2 {
		margin-left: -5%;
	}

	.col-c-1 {
		padding-left: 3%;
	}

	.col-c-2 {
		padding-left: 5%;
 		padding-right: 5%;
 		margin-left: -3%;
	}

	.col-c-2 img {
		width: 74%;
  		margin: 0 auto;
	}

	.col-d-1 img {
  		width: 88%;
  		margin-top: -19%;
	}

	.col-d-1 {
		padding-left: 2%;
	}

	.col-d-4 {
		margin-top: 3.5%;
	}


	.col-d-3 h4 {
  		padding: 7.5% 5% 0 5%;
	}

	.col-d-2 h2 {
 		 margin: -6% 0 3% 0;
	}

	.col-d-2 {
		margin-left: -4%;
	}

	.p-first {
  		margin: -2% 0 8% 0;
  		padding: 0 19% 0 19%;
	}	

	img.erp {
  		left: 23%;
  		top: -180px;
		max-width: 110px;
	}

	img.arrfirst {
 		top: -286px;
  		left: 30%;
  	}

  	img.typo3 {
		top: -350px;
		left: 44.5%;
		max-width: 110px;
  	}


  	img.web {
		right: 23%;
  		top: -180px;
		max-width: 110px;
  	}	

  	.h2-first {
  		margin-bottom: 44%;
  /*		padding-left: 8%;
  		padding-right: 8%;*/
	}

	img.imac {
  		max-width: 68%;
  	}

  	img.pdf-circle {
  		max-width: 14%;
  	}

  	img.arr-down {
  		max-width: 170px;
  	}

  	.col-e-1 {
  		padding: 0 2% 0 4%;
	}

	.logo h1 { margin-top: 40px; }

}

@media all and (max-width: 991px) {
	.button-prev, .button-next {width: 100%;}
	.info {width: 100%;}
	.footer .prev-text p, .footer .next-text p { padding: 0; text-align: center; }
	.prev-text p:after, .next-text p:after { content: none;}
	.button-prev, .button-next { min-height: 100px; background-color: #f5f3f4;}
	.info { padding-top: 20px; padding-bottom: 20px;}

	
}


@media all and (max-width: 960px) {
	
	.col-d-2 h2 {
  		margin: -5% 0 3% 0;
	}

	img.erp {
  		left: 21%;
  		top: -180px;
	}

	img.arrfirst {
  		top: -286px;
  		left: 28%;
	}

	img.typo3 {
  		top: -340px;

	}

	img.arrsec {
  		top: -294px;
  		left: 60.5%;
	}

	img.web {
  		right: 19%;
  		top: -180px;
	}

	h2{
  		font-size: 34px;
	}


}

@media all and (max-width: 880px) {
	.h2-first {
  		margin-bottom: 50%;
	}

	.section-a h1 { height: 100px;}

	img.arr-down {
		max-width: 140px;
	}

}

@media all and (max-width: 800px) {

	img.ipad {
  		max-width: 54%;
	}

  	.col-a-1 {
  		padding: 0 2% 0 4%;
	}

  	.col-a-2 {
 		padding: 0 4% 0 3%;
	}	

	.col-b-2 {
		margin-left: 0;
	}

  	.col-b-2 h4 {
  		padding-right: 0;
  	}

  	.section-b {
  		padding: 7% 20px 7% 20px;
  	}

  	.col-b-1 img {
  		max-width: 28%;
  	}

  	.col-c-2 {
  		margin-top: 10%;
  	}

 	.h2-first {
  		margin-bottom: 54%;
	}

	.col-e-2 {
  		margin-left: -10%;
  	}

  	.col-e-2 img {
  		width: 110%;
  	}

	img.erp {
  		left: 15%;
  		top: -180px;
	}

	img.arrfirst {
 		top: -286px;
 		left: 25%;
	}

	img.typo3 {
  		left: 43%;
	}

	img.arrsec {
  		top: -294px;
 		left: 60.5%;
	}

	img.web {
  		right: 14%;
  		top: -180px;
	}

	.col-d-2 h2 {
 		 margin: 0 0 3% 0;
	}

	.col-e-2 { margin-bottom: 22% !important; }

	.section-d .align-center img{max-width: 90%;}
	img.arr-down {
		max-width: 130px;
	}
	.col-d-1 img{margin-top: -8%;}

}
@media all and (max-width: 768px) {
	h2{font-size: 30px;}
	.a-2 h3 {
		font-size: 16px;
	}
	.col-e-2{margin-bottom: 15% !important;}
	.section-e{background: #fff;}
}

@media all and (max-width: 767px) {
	.info > div { margin-bottom: 15px; }
	.info > div:last-of-type { margin-bottom: 0; }

	h2 {
		text-align: center;
	}

	.footer .info p {
		text-align: left;
	}
	.a-2{padding-bottom: 60px;}

	.a-2 h4 {
		padding-bottom: 4%;
	}

	.a-2 h2 {
		margin-bottom: 4%;
	}

	.section-b {
		text-align: center;
	}

	.section-b .col-b-2{margin-top: 0;}
	.section-b p {
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}

	.col-b-1 {
		display: none !important;
	}

	.col-b-2 img {
		display: inline-block;
		width: 12%;
		text-align: center;
		margin: 3% 4% 5% 4% ;
	}

	.col-c-1 h2 {
  		margin-bottom: 6%; text-align: left;
	}

	.section-c {
  		background-color: rgb(229, 229, 229);

	}

	.slick-dots {
  		bottom: 25px;
  		display: none !important; 
  	}	

  	.col-c-2 {
  		margin-top: 6%;
  		margin-left: 0;
	}

	.section-d{text-align: center; padding:60px 20px 30px 20px;}
	.section-d br{display: none;}
	.section-d p{max-width: 500px; margin: 0 auto 30px auto;}

	.col-d-2 {
		margin-left: 0;
	}

	.col-d-2 h2 {
		margin: 0 0 3% 0;
	}

	.col-d-2 h4 {
		margin-bottom: 3%;
	}

	.col-d-3 h4 {
  		padding: 1.5% 5% 0 5%;
	}

	.col-d-4 {
		display: none !important;
	}

	.col-d-1 {
		display: none !important;
	}

	img.finder {
		display: block;
		width: 70%;
		margin: 0 auto;
	}

	img.suche {
		display: block;
		width: 78%;
		margin: 0 auto;
		margin-bottom: 3%;
	}

	img.web {
  		right: 14%;
  		top: -124px;
  		width: 17%;
	}

	img.typo3 {
  		top: -289px;
  		left: 42%;
  		width: 17%;
	}

	img.arrfirst {
  		top: -218px;
  		left: 26%;
  		width: 17%;
	}

	img.erp {
  		left: 14%;
  		top: -124px;
  		width: 17%;
	}	

	img.arrsec {
  		top: -220px;
  		left: 59.5%;
  		width: 13%;
	}

	.p-first {
		padding: 8% 0 8% 0;
		margin: 0 auto;
		max-width: 500px;
  	}

  	.imgsection {
  		display: none;
  	}

  	h2.h2-second {
		text-align: center;
		margin-bottom: 60px;
		margin-top: 30px;
  	}
	
	.col-e-2 {
		display: none;
	}

	.col-e-1.col-lg-7 {
  		width: 100%;
	}

	.p-second {
		text-align: center;
		padding: 0;
		margin: 60px auto 0 auto;
		max-width: 500px;
	}

	img.print {
		display: block;
		width: 86%;
		margin: 0 auto;
	}
	.section-e {
		padding: 60px 20px 60px 20px;
	}

	.logo h1 { display: none; }

	.full-width-mob{max-width: 100% !important;}

	img.wp13 {display: none !important;}

	.h2-first{margin-bottom: 47%;}
	.col-e-2{display: none !important;}
}

@media all and (max-width: 680px) {
	img.typo3{
		max-width: 90px;
		top: -265px;
		left: 43.5%;
	}
	img.erp{max-width: 90px;}
	img.web{max-width: 90px;}
	.p-first{padding-top: 2%;}
	.h2-first{margin-bottom: 305px;}
	.section-b{padding: 35px 20px;}
}

@media all and (max-width: 600px) {

	img.web {
  		right: 16%;
  		top: -142px;
  		width: 17%;
	}

	img.typo3 {
  		top: -274px;
  		left: 42%;
  		width: 17%;
	}

	img.arrfirst {
  		top: -218px;
  		left: 26%;
  		width: 17%;
	}

	img.erp {
  		left: 16%;
  		top: -142px;
  		width: 17%;
	}	

	img.arrsec {
  		top: -220px;
  		left: 59.5%;
  		width: 13%;
	}

	img.ipad {
  		max-width: 43%;
	}

	h1 {
  		line-height: 22px;
  		font-size: 36px;
	}

	.a-1 h2 {
  		font-size: 16px;
	}

	.a-2 h2, .col-b-2 h2, .col-c-1 h2, .col-d-2 h2, .h2-first, .h2-second {
		font-size: 28px;
	}

	img.suche {
		width: 96%;
	}

	img.print {
		width: 78%;
	}

	.col-d-3 h4 {
 		 padding: 1.5% 0% 0 0%;
	}


	.section-a{background-size: 600px;}


}

@media all and (max-width: 540px) {

	.p-first {
  		margin: 0;
		padding-top: 0;
	}

	.h2-first {
 		margin-bottom: 65%;
	}

}

@media all and (max-width: 500px) {

	.h2-first {
  		margin-bottom: 66%;
	}


	.a-2 h2, .col-b-2 h2, .col-c-1 h2, .col-d-2 h2, .h2-first, .h2-second {  font-size: 24px; }


	.a-2 h3{font-size: 15px;}
	img.print, img.suche, img.finder{width: 100%;}

}

@media all and (max-width: 480px){
	.a-2{padding-top: 50px;}
	.section-a p, .section-c p{text-align: center; margin-bottom: 20px;}
	.section-c h2{text-align: center;}
	.h2-first{margin-bottom: 300px;}
	img.typo3{top:-260px;}

	.section-a{padding: 0;}
	.a-1{height: calc(100vh - 50px); position: relative; background: url(img/intro.jpg) no-repeat center top; background-size: cover;}
	.section-a h1{position: absolute; top:40%; left:0; width: 100%;}
	.suche-mob{overflow-x: scroll; width: 100%;}
	img.suche {
		width: 650px; max-width: none;
	}
	.scroll{display: block;}
	img.arrfirst, img.arrsec{display: none;}
	img.typo3{max-width: 100px; left:38%; width: 100%;}
	img.erp, img.web{max-width: 100px; width: 100%;}
	.hide-mob.print{display: none;}
	.show-mob{display: block; margin-left: -32px; margin-right: -32px;}

}

@media all and (max-width: 450px) {



	.col-d-3 h4 {
  		padding: 1.5% 0% 0 0%;
	}

	.col-e-1 {
		padding: 0 4% 0 4%;
	}

}


@media all and (max-width: 400px) {

	.col-b-2 img{width: 20%;}

	.a-2{padding-top: 85px;}

	img.erp{left:20px;}
	img.web{right: 20px;}

}

@media all and (max-width: 360px) {

	.a-2 h2, .col-b-2 h2, .col-c-1 h2, .col-d-2 h2, .h2-first, .h2-second {
 		font-size: 20px;
	}



	img.typo3{left:33%;}

	.a-2 h3 {
 		font-size: 13px;
  		padding: 0 12% 0 12%;
  		margin-bottom: 20px;
  	}

  	.section-b {
  		background-size: cover;
	}

	.col-d-3 h4 {
  		padding: 1.5% 0% 0 0%;
	}

	.col-e-1 {
		padding: 0 4% 0 4%;
	}

}

@media all and (max-width: 320px) {
	img.typo3 {
		left: 31%;
	}

	.col-d-3 h4 {
  		padding: 1.5% 0% 0 0%;
	}

	.col-e-1 {
		padding: 0 4% 0 4%;
	}

	.col-c-1 {
		padding: 0;
	}

	.col-c-1 h4 {
		padding: 0 3% 0 3%;
	}
}

.visit-page {
	padding: 120px 0;
}
@media all and (max-width: 1380px) {
	.visit-page {
		padding: 80px 0 80px;
	}
}
@media all and (max-width: 992px) {
	.visit-page {
		padding: 40px 0 40px;
	}
}
.visit-page .visit {
	text-align: center;
}
.visit-page .visit a {
	font-size: 35px;
	color: #000;
	font-weight: 300;
	text-decoration: none;
}
.visit-page .visit a span {
	margin-left: 20px;
}

/*--------------NAVIGACIJA --------------*/

/*@media all and (max-width: 768px) {*/

	/*.menu-left, .menu-right, .menu-center {min-height: 40vh;}*/
	/*.menu-header, .menu-navigation {padding: 25px 12px 25px;}*/
	/*.menu-right p {text-align: left;}*/

/*}*/



/*@media all and (max-width: 600px) {*/

	/*.menu-left, .menu-right, .menu-center {width: 100%;}*/
	/*.menu-center  {border-left: 1px solid #3c3c3c;}*/
	/*.menu-left, .menu-right, .menu-center {min-height: 0; margin: 20px 0;}*/

/*}*/

/*@media all and (max-width: 480px) {*/

 	/*.menu ul li {margin-bottom: 28px; font-size: 26px;}*/
    /*.menu-right {margin-bottom: 40px;}*/
    /*.menu-header, .menu-navigation { padding: 25px 12px; }*/
    /*.menu-body {padding-top: 4vh;}*/

/*}*/
